# Real Time Management (RTM)

<!-- ## Was ist RTM?
RTM ist das neue Zeit Managementsystem für unsere Mitarbeitenden. Das Akronym "RTM" steht für "Real Time Management" und wird von der gleich benannten Firma angeboten.

## Meet the terminalDun, Dun... DurUUUUUN!
| Sonata | Opera |
| :------: | :-----: |
| ![](sonata.png)    | ![](Opera.png)      |
-->
## RTM-Terminals
> [!question] Wie stemple ich an den Terminals?
> Als Erstes muss die Funktion am Terminal gewählt werden, danach muss man den Badge unter dem WLAN Symbol (`fas:Wifi`) hinhalten
### Aktionen auf den Terminals
| Button                  | Bedeutung                                                       | Button               | Bedeutung                                |
| ----------------------- | --------------------------------------------------------------- | -------------------- | ---------------------------------------- |
| ![Kommen](kommen.jpg)  | Beginn der Arbeitszeit.                                         | ![](gehen.jpg)       | Ende der Arbeitszeit.                    |
| ![](auftragwechsel.jpg) | Wechselt den momentan aktiven Auftrag. (Nur bei Auftragszeit)   | ![](pause.jpg)       | Pause innerhalb des Gebäudes.            |
| ![](info.jpg)           | Informationen zu Zeitsaldi, Feriensaldi etc.                    | ![](planung.jpg)     | Beantragen von Ferien.                   |
| ![](buchungen.jpg)      | Einsehen der aktuellen Buchungen.                               | ![](einsatzplan.jpg) | Anzeigen der Schicht- und Ferienplanung. |
| ![](mengen.jpg)         | Mengenrückmeldung und Auftragsabschluss. (Nur bei Auftragszeit) |                      |                                          |

<br>
<br>

## RTM-Web Login
Im RTM Web können alle Funktionen, welche am Terminal möglich sind, durchgeführt werden.

<!--![[webOberflächeRTM.png]]-->
> [!question] Wie logge ich mich beim RTM Web ein?
> Mit dem Link https://rtm.steinemann.com kommt man auf die Loginseite von RTM zugreifen
> ![[webRTMlogin.png]]
> 
> Mit dem Button **"SSO"** kann man sich direkt mit dem Microsoft / Windows Account anmelden.
> ![[sso.png]]

<!--
> ---
> 
> Im Feld "Firma" muss (auch bei Steinemann DPE) "Steinemann" eingegeben werden.
>
>
> ![[webRTMloginFirmenname.png]]
> 
> Im Feld "Benutzer" wird der Windows Benutzername angegeben.
>
> ![[webRTMloginBenutzerName.png]]
> 
> Im Feld "Passwort" wird das Windows Passwort angegeben.
> 
> ![[webRTMloginKennwort.png]]
-->

<br>

## RTM-Web - Dashboard
### Übersicht
![[webOberflächeRTMUebersicht.png]]

### Kopfzeile
<!--![[webOberflächeRTMHeader.png]]-->
| ![[webOberflächeRTMHeaderKommenGehen.png]] | ![[webOberflächeRTMHeaderZusammenfassung.png]] | ![[webOberflächeRTMHeaderEreignisse.png]] | ![[webOberflächeRTMheaderAusloggen.png]] |
| ------------------------------------------ | ---------------------------------------------- | ----------------------------------------- | ---------------------------------------- |
| Kommen/Gehen                               | Aktueller Status von meinem Account                              | Ereignisse anzeigen                       | Abmelden                                 |


### Sidebar
| Menüpunkt                                   | Beschreibung                     | Menüpunkt                                 | Beschreibung          |
| ------------------------------------------- | -------------------------------- | ----------------------------------------- | --------------------- |
| ![[webOberflächeRTMSidebarCockpit.png]]     | Hauptseite anzeigen.             | ![[webOberflächeRTMSidebarPersonen.png]]  | Mitarbeiter anzeigen. |
| ![[webOberflächeRTMSidebarEinsatzplan.png]] | Einsatzplan und Ferien anzeigen. | ![[webOberflächeRTMSidebarAuftraege.png]] | Aufträge anzeigen.    |

<br>
<br>
<br>
<br>

## RTM Mobile für Reisende
In der RTM Mobile App können die Zeiten  vom Handy aus nachgetragen werden.

| Android                   |                                                               |                                                              | iPhone                   |
| ------------------------- |:------------------------------------------------------------- | ------------------------------------------------------------:| ------------------------ |
| ![[qrCodeRTMAndroid.png]] | `ris:ArrowLeftS` <br> Google Play Store <br> `ris:ArrowLeftS` | `ris:ArrowRightS` <br>Apple App Store <br> `ris:ArrowRightS` | ![[qrCodeRTMIPhone.png]] |


| Button                                      | Beschreibung                                       | Button                                     | Beschreibung                                  |
| ------------------------------------------- | -------------------------------------------------- | ------------------------------------------ | --------------------------------------------- |
| ![[webOberflächeRTMMobileKommen.png]]       | Beginn der Arbeitszeit.                            | ![[webOberflächeRTMMobileGehen.png]]       | Ende der Arbeitszeit.                         |
| ![[webOberflächeRTMMobilePause.png]]        | Pause innerhalb des Gebäudes.                      |                                            |                                               |
| ![[webOberflächeRTMMobileAuftragszeit.png]] | Zeigt Informationen über den momentanen Auftrag an | ![[webOberflächeRTMMobileEinsatzplan.png]] | Anzeigen der Planung (Schichten, Ferien, etc.) |
| ![[webOberflächeRTMMobileSaldos.png]]       | Informationen zu Zeitsaldi, Feriensaldi etc.       | ![[webOberflächeRTMMobileBuchungen.png]]   | Einsehen der aktuellen Buchungen.             |
<!--
#wip #dokumentation #steinemann #90%
-->

# todo
-   Wie erfasse ich Abwesenheiten?
-   Wie erfasse/korrigiere ich Stempelungen?
-   Wie erfasse ich Home Office Tätigkeit?
-   Wie erfasse ich eine Auftragszeitbuchung (im Web und im App)?
-   Wie ändere ich mein Passwort (Web, Softterm)?
-   Wo sehe ich meine Saldi?
-   Vorgesetzen Funktionen wie: Korrektur Stempelungen, Genehmigungsverfahren, Einsatzplanung, Reportings, Cockpit, wie mache ich Stellvertreter, usw.
-   Allgemein: evtl. Mögliche Fehler und Korrekturen
-   Was bedeuten die Abwesenheitscodes (z.B. Durchschnittstag 6/12 Mt, Weiterbildung vs Weiterbildung extern) <- ggf. durch HR einzureichen